Name: kde-graphics-kamera
Summary: Digital camera support for KDE 
Version: 15.04.3
Release: %mkrel 2
Group:	 Graphical desktop/KDE4
License: GPLv2
URL:     https://projects.kde.org/projects/kde/kdegraphics/kamera
Source0: ftp://ftp.kde.org/pub/kde/%{stable}/%{version}/src/kamera-%{version}.tar.xz
BuildRequires: kdelibs-devel
BuildRequires: %{_lib}gphoto-devel
Requires: kde-runtime

%description
%{summary}.

%files
%defattr(-,root,root)
%doc AUTHORS README
%{_kde_libdir}/kde4/kcm_kamera.so
%{_kde_libdir}/kde4/kio_kamera.so
%{_kde_appsdir}/solid/actions/solid_camera.desktop
%{_kde_datadir}/kde4/services/kamera.desktop
%{_kde_datadir}/kde4/services/camera.protocol
%{_kde_docdir}/HTML/*/kcontrol/kamera/

%prep
%setup -q -n kamera-%version

%build
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

%clean
rm -fr %buildroot

%changelog
* Sat Nov 12 2016 adrianomorselli <adrianomorselli> 16.04.3-2uplos2016
- rebuild and retry to old libgphoto

* Wed May 25 2016 bb <bb> 16.04.3-2pclos2016
- rebuild for libgphoto update

* Tue Jul 21 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Sun Mar 08 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

